:root {
  --bssNavy: #004E7A;
  --bssAmber: #FEBE2D;
  --bssRed: #DB504A;
  --bssSilver: #E8E9EB;
  --bssGreen: #43AA8B;
  --bssWhite: #FFFFFF;
  --bssBlack: #333333;
  --bssBody: #4D4D4D;
  --themeHeading: var(--bssBlack);
  --themeBody: var(--bssBody);
  --themeLink: var(--bssNavy);
  --themeLinkHover: var(--bssAmber);
  --themeButton: var(--bssNavy);
  --themeButtonHover: var(--bssAmber);
  --themeButtonBackground: var(--bssWhite);
}

body {
  font-family: "Fredoka", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  padding: 0;
  margin: 0;
  color: var(--themeBody);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

.theme-one {
  --themeHeading: var(--bssBlack);
  --themeBody: var(--bssBody);
  --themeLink: var(--bssNavy);
  --themeLinkHover: var(--bssAmber);
  --themeButton: var(--bssNavy);
  --themeButtonHover: var(--bssAmber);
  --themeButtonBackground: var(--bssWhite);
}

.theme-two {
  --themeHeading: var(--bssWhite);
  --themeBody: var(--bssWhite);
  --themeLink: var(--bssWhite);
  --themeLinkHover: var(--bssAmber);
  --themeButton: var(--bssWhite);
  --themeButtonHover: var(--bssAmber);
  --themeButtonBackground: var(--bssNavy);
}

h1:not([class*="hdg-"]),
.hdg-1 {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
  color: var(--themeHeading);
}

h2:not([class*="hdg-"]),
.hdg-2 {
  font-size: 80px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--themeHeading);
}

h3:not([class*="hdg-"]),
.hdg-3 {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--themeHeading);
}

h4:not([class*="hdg-"]),
.hdg-4 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--themeHeading);
}

h5:not([class*="hdg-"]),
.hdg-5 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--themeHeading);
}

h6:not([class*="hdg-"]),
.hdg-6 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
  color: var(--themeHeading);
}

.container {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 32px;
}

@media (max-width: 768px) {
  .container {
    padding: 0 50px;
  }
}

.bss__content-block {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.text-center {
  text-align: center;
}

.bss__hero {
  overflow: hidden;
  position: relative;
  padding: 128px 0;
  background-color: var(--bssGreen);
  color: var(--bssWhite);
  text-align: center;

  img {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  h1 {
    display: inline-block;
    position: relative;
    padding-left: 0;
    padding-top: 0;
  }

  h1 img {
    content: '';
    position: absolute;
    top: -0.5em;
    left: -0.9em;
    width: 1.5em;
    height: auto;
  }

  &::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    border-bottom: 50px solid var(--bssWhite);
    border-left: 100vw solid transparent;
  }
}

.bss__panel {
  overflow: hidden;
  position: relative;
  padding: 80px 0;

  &.bss__panel--angle {
    padding-bottom: 128px;

    &::after {
      content: '';
      position: absolute;
      bottom: 0;
      right: 0;
      width: 100%;
      height: 4px;
      border-bottom: 50px solid var(--bssSilver);
      border-right: 100vw solid transparent;
    }
  }
}

.bss__panel--alt {
  background-color: var(--bssSilver);

  &.bss__panel--angle {
    border-bottom: 50px solid var(--bssWhite);
  }
}

.bss__panel--shrink {
  padding: 40px 0;
}

.bss__panel--very-shrink {
  padding: 20px 0;
}

footer {
  text-align: center;
  font-size: 12px;
}

/*
 * Feature Grid
 */

.bss__feature-grid .bss__panel__title {
  margin-bottom: 32px;
}

.bss__feature-grid__grid {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: -16px;
  margin-right: -16px;
  gap: 32px;
}

.bss__feature-grid__item {
  padding-left: 16px;
  padding-right: 16px;
  width: 33.3%;
}

.bss__feature-grid__item-title {
  margin-bottom: 12px;
}

.bss__feature-grid__item-image {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--bssWhite);
  border-radius: 12px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  padding: 4px;
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.bss__feature-grid__item-image::before {
  content: '';
  display: block;
  padding-top: 100%;
}

table {
  border-collapse: collapse;
  margin-bottom: 20px;
}

th,
td {
  border: 1px solid var(--bssBody);
  padding: 8px;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
}

p {
  margin-bottom: 16px;
}